Package: groovy.transform.builder

## [Java] Class UNSET

- groovy.transform.builder.InitializerStrategy.UNSET

- Internal phantom type used by the `InitializerStrategy` to indicate that a property remains unset. It is used in conjunction with the generated parameterized type helper class.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`